Subject: RE:Return refund #Ref 2021060200091138
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 03 Jun 2021 16:25:51 -0700

Hello Rafael,

Thank you, for email.  Please note I have issued your refund back to your original payment method.  Please allow at least 2-3 business days to see this refund credit post  back to your credit card account.

Thank you and regards,

Erlinda

Senior Customer Service Representative

Designer Living

===============================================================================

Hello

I’m writing rewards a refund from a order I did a return and I have not got the refund yet. I try to call but lines were busy.

Return# R21511034B

Thanks

Rafael

Sent from Yahoo Mail for iPhone